footer {
	background:#1f527c;
	color:#fff;
}

footer section {
	background:#3095ce;
	padding:20px;
}
footer dt {
	padding:10px 0;
	margin:0 20px;
	font-weight:bold;
	font-size:1.1em;
	border-bottom:solid 1px #fff;
	font-family: 'TsukuGoPro-E', sans-serif;
}
footer dd {
	margin:0 20px;
}
footer a {
	color:#fff;
}
footer a:hover {
	color:#fff;
	text-decoration:underline;
}
footer ul {
	margin:10px 0;
	padding:0;
}
footer li {
	list-style:none;
	margin:0;
	padding:0;
}
footer li a {
	display:block;
	padding:10px 0;
}

footer address {
	text-align:left;
	background:url("../_img/footer/title.svg") left center no-repeat;
	background-size:60px;
	height:80px;
	width:400px;
	padding:15px 0 0 80px;
	line-height:1.8;
	display:block;
	margin:20px auto;
}


/** Media Query **/

@media only screen and (max-width : 860px) {
	footer {
		font-size:160%;
	}
	footer nav {
		width:100%;
		float:none;
	}
	footer li a {
		padding:20px 0;
	}
	footer address {
		width:600px;
		padding-top:0;
	}
}
@media only screen and (max-width : 720px) {
	footer address {
		width:680px;
		line-height:1.4;
		padding-top:0;
	}
}
